{
  "pages": [
    "pages/RoleSelectionPage/RoleSelectionPage",
    "pages/index/index",
    "pages/Regular/Regular",
    "pages/Overview/Overview",
    "pages/ResearchFindings/ResearchFindings",
    "pages/Unit Team Profile/Unit Team Profile",
    "pages/Soil Acidification/Soil Acidification",
    "pages/Soil Acidification Iterative Evolution/Soil Acidification Iterative Evolution",
    "pages/Soil Deacidification/Soil Deacidification",
    "pages/Soil Acid Reduction Iterative Evolution/Soil Acid Reduction Iterative Evolution",
    "pages/demo/demo",
    "pages/Calculate/Calculate",
    "pages/Staff/Staff",
    "pages/Calculation/Calculation",
    "pages/AcidNeutralizationModel/AcidNeutralizationModel",
    "pages/Home/Home",
    "pages/SoilPro/SoilPro",
    "custom-tab-bar/index",
    "shoping/admin/admin",
    "shoping/threshold/threshold",
    "shoping/Visualization/Visualization",
    "shoping/Staffl/Staff",
    "shoping/Data Visualization/Data Visualization",
    "shoping/Visualizatio/Visualizatio"
  ],
  "window": {
    "navigationBarTitleText": "登入页面",
    "navigationBarBackgroundColor": "#00AF92",
    "navigationBarTextStyle": "black",
    "enablePullDownRefresh": true,
    "backgroundColor": "#efefef",
    "backgroundTextStyle": "dark"
  },
  "tabBar": {
    "custom": true,
    "selectedColor": "#F3514F",
    "color": "#666666",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "text": "首页",
        "pagePath": "pages/Home/Home",
        "iconPath": "/assets/taddar/首页.png",
        "selectedIconPath": "/assets/taddar/首页 (1).png"
      },
      {
        "text": "反酸模型",
        "pagePath": "pages/Soil Acidification/Soil Acidification",
        "iconPath": "/assets/taddar/chart-histogram (1).png",
        "selectedIconPath": "/assets/taddar/chart-histogram.png"
      },
      {
        "text": "降酸模型",
        "pagePath": "pages/Soil Deacidification/Soil Deacidification",
        "iconPath": "/assets/taddar/Data_Visualization-active.png",
        "selectedIconPath": "/assets/taddar/Data_Visualization.png"
      },
      {
        "text": "人员中心",
        "pagePath": "pages/Staff/Staff",
        "iconPath": "/assets/taddar/users-copy.png",
        "selectedIconPath": "/assets/taddar/copy.png"
      }
    ]
  },
  "sitemapLocation": "sitemap.json"
}